/* reset STYLE */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}



blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* reset STYLE */

body{
	font-family: 'Roboto', sans-serif;
}

#head_line{
	background-color:#0c50ad;
	height: 92px;
}
#head_line img{
	padding:20px;
}

.site-header {
    background-color: #0c50ad;
    max-width: 100%;
    position: relative;
    width: 100%;
    z-index: 4;
}
#site-header {
    position: relative;
    z-index: 3;
    float: left;
}
#primary-menu{
	padding-top:20px;
}

.primary-navigation {
    text-align: center;
    font-size: 11px;
    margin: 0 1px 0 -12px;
    padding: 0;
    text-transform: uppercase;
}
.primary-navigation a {
    display: inline-block;
    padding: 0 14px;
    white-space: nowrap;
	text-decoration: none;
    color: white;
}
.primary-navigation li {
    border: 0;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    position: relative;
    font-size: 1.5em;
}
#primary-menu li:hover > .redlink{
    width: 100%;
    background-color: #e11c2d;
    height: 3px;
    color: #fff;
}
#primary h1.entry-title {
    padding-top: 20px;
}
h1.entry-title, h2.entry-title {
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 300;
}
h3.entry-title{
	font-size: 26px;
	font-weight: 500;
}
h1.entry-title, h2.entry-title,h3.entry-title {
    padding-left: 20px;
    text-align: left;
	padding-top: 20px;
}

h2.entry-title,h3.entry-title, h5.entry-title, h6.entry-title a, h6.entry-title a:focus, h6.entry-title a:active, h6.entry-title a:hover {
    color: rgb(12,80,173);
}

.redpoint {
    border-left: 8px #e11c2d solid;
    height: 26px;
    position: absolute;
    margin-top: 2px;
    margin-left: -20px;
}
h3 .redpoint{
    height: 22px;
	border-left: 4px #e11c2d solid;
}


#formularz{
	width:80%;
	min-width:400px;
	margin:0 auto;
	padding: 0 20px;
	padding-bottom: 30px;
}

form{
	padding-top:30px;
}

input[type="text"],.name_value select{
border:0px;
background-color:rgb(238, 238, 238);
padding:5px;
}

.filed_form{
	margin-top:20px;
	margin-left:20px;
}

p{
	margin:10px 0;
}

font.star {
    color: red;
    font-weight: bold;
}

input[type="radio"] {
    display:none;
}


input[type="radio"] + label span {
    display:inline-block;
    width:21px;
    height:21px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url("../../plikinew/img/radio-off.png") top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url("../../plikinew/img/radio-in.png") top no-repeat;
}

/*checkbox*/

#check1,#check2,#check0,#regulamin{
	position:relative;
}

#check2,#check0,#regulamin{
	margin-top:12px;
}

#regulamin{
	margin-bottom:12px;
}

input[type="checkbox"] {
    position: absolute;
 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity: 0;
	opacity: 0;
	width: 22px;
    height: 22px;
    left: 7px;
    top: -6px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:21px;
    height:21px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url("../../plikinew/img/checked-off.png") top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span{
    background:url("../../plikinew/img/checked-on.png") top no-repeat;
}

.row{
	width:100%;
	padding-top: 10px;
	overflow: hidden;
}

.all_pix {
    width: 50%;
}

.all_pix,.name_pix ,.name_value,.name_value_other,.all_pix_finansowanie{
    float: left;
}
.name_value,.name_value_other{
	margin-right:30px;
}

.name_value,.name_value_other{
	min-width: 200px;
}

.name_pix,.all_pix_finansowanie{
	min-width:245px;
	padding-top: 5px;
}
.all_pix_finansowanie .name_pix{
	padding-right:30px;
}

.name_value input,.name_value select{
	width:100%;
	min-width: 180px;
}

.adres_pix .all_pix .name_value input{
	width:45%;
}

#platnoscind{
	padding-top:10px;
}

.divstar{
	width:10px;
	float:left;
}

.rowfirma .all_pix{
	width:100%;
}

.rowfirma .all_pix .name_value{
	width:33%
}

legend.error {
    font-size: 16px;
    margin-left: 50%;
    font-weight: bold;
    color: red;
}

fieldset.error {
    color: #ff0000;
    font-weight: bold;
    background-color: #ffaaaa;
    border: 3px solid #ff0000;
	line-height: 1.5em;
}

div#regulamin.redBorder, div#check1.redBorder, div#check2.redBorder, div#check0.redBorder, input#zaswiadczeniefirma_elk.redBorder + label, input#zaswiadczeniefirma_pap.redBorder + label,input#zaswiadczenieind_elk.redBorder + label, input#zaswiadczenieind_pap.redBorder + label{
    color: #ff0000;
    font-weight: bold;
    background-color: #ffaaaa;
    border: 3px solid #ff0000;
}


input.redBorder,select.redBorder {
    border: 2px solid red;
    background-color: #ffaaaa;
}

.p_both{
	clear: both;
	padding-top:20px;
}
